/*
2d3d47 - steel grey/blue
57646c - 80%
abb1b5 - 40%
*/
/** picture sizes for 2014 - 680 x 700 **/

/*****************
also using art2013
*****************/

#gallery {
/*	border: 1px solid #eee;*/
}

div.content {/* slideshow won't display if js is off */
	display: none;
	float: right;
	width: 490px;
	height: 608px;/* +100px for caption */
}

div.content a {
	text-decoration: none;
	padding-top: 20px;
	color: #fff;/* clobbers blue border in ff */
}/* main img */

div.navigation  {
	position: absolute;/* < #all */
	bottom: 10px;/* was 77px */
	left: 270px;
}/* tns */

.jerrems .navigation {
	bottom: 0;
}

#collection .navigation {
	width: 500px !important;
	position: absolute;
	bottom: 130px;
	left: 50px;
}

#collection .thumbs {
	width: 500px;
}
/*
#collection .navigation {
	width: 280px !important;
}
*/
.image-copy p.header {
	font-weight: bold;
	text-transform: uppercase;
}

.image-copy p {
	padding-bottom: 10px;
}

.zen_to_kawaii .navigation {
	bottom: 70px;
}/* room for video */

div.navigation a {
	text-decoration: none;
}/* tns */


#video {
	position: absolute;
	bottom: 10px;
	left: 270px;
	width: 175px;
	height: 55px;
}

.video {
	height: 55px;
	margin: 10px 0 30px 0;
}

div.content a:focus, 
div.content a:hover, 
div.content a:active {
	text-decoration: underline;
}

div.slideshow-container {
	position: relative;
	clear: both;
	height: 550px; /* height of tallest image */
}/* main img holder */

/* picture part */
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 490px;
	height: 550px; /* height of tallest image */
}

div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

div.slideshow a.advance-link {
	display: block;
	width: 490px;/* centres img ... */
	height: 550px; /* height of tallest image */
	/*line-height: 550px;  height of tallest image - vertically centres image */
	text-align: center;
}/* affects main img holder */

div.slideshow a.advance-link:hover, 
div.slideshow a.advance-link:active, 
div.slideshow a.advance-link:visited {
	text-decoration: none;
}

div.slideshow img {
	vertical-align: bottom;
	float: left;
}/* main img */

div.caption-container {
	position: relative;
	clear: both;
}/* title & desc */

span.image-caption {
	display: block;
	position: absolute;
	width: 490px;/* ... centres img */
	top: 0;
	left: 0;/* align under image left edge */
}/* title & desc */

.anton_bruehl span.image-caption,
.lichtenstein span.image-caption {
	top: -20px;
}

div.caption {
	font-size: 75%;
	color: #57646c;
}/* title & desc */

.image-copy {
	position: absolute;
	top: -680px;
	left: -310px;
	width: 280px;
}

div.image-title {
	color: #2d3d47;
}/* title */

div.image-desc {
	
}/* desc */

ul.thumbs {
	clear: both;
	width: 180px;
}

ul.thumbs li {
	float: left;
	margin: 2px 2px 0 0;
	list-style: none;
}/* tns */

a.thumb {
	padding: 2px;
	display: block;
}/* tns */

ul.thumbs li.selected a.thumb {
	background: #50646c;
}/* selected tn */

/* fix defaults in FF & ie */
a.thumb:focus {
	outline: none;
}

ul.thumbs img {
	border: none;
	display: block;
}

/** basic **/
h3 {
	font-family: "Arial Black", Arial, sans-serif;
	font-weight: bold;
	font-size: 90%;
	margin-top: 20px;
}

h4 {
	font-size: 90%;
}

#copy {
	float: left;
	width: 240px;/* 2013 - 260px */
	margin-left: 270px;
}

#iecopy {
	display: none;
}

#copy p {
	padding-top: 10px;
	font-size: 75%;
}

.tight #copy p {
	font-size: 70%;
}

#copy p.tight-para + p {
	padding-top: 0;
}

#copy .dates {
	padding-top: 3px;
}

.pp_pic_holder .pp_content_container p {
	font-size: 75%;
	line-height: 1.3;
}/* pop-up text boxes */

#copy a:link,
#copy a:visited {
	text-decoration: none;
	color: #abb1b5;
}

#copy a:hover {
	text-decoration: underline;
	color: #57646c;
}

#copy a:active {
	text-decoration: none;
}

div#hidden {
	display: none;
}/* hides extra "read more" links */
/** picture sizes for 2014 - 680 x 700 **/
/*
2d3d47 - steel grey/blue
57646c - 80%
abb1b5 - 40%
*/